/* LcReader.h, to display large .txt files
   Usage: OpenTxt(char *filespec) to take a snapshot of the screen
   then restore it when the reader closes, or
   or LcReader(char *filespec) to call the reader directly
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef LCREADER_H
#define LCREADER_H


#include "lcars24.h"
#include "getkey.h"
#include "parts.h"
#include "headline.h"


int ReaderHeadColor;
int ReaderTextColor;

int ChangeReaderTextColor();

int OpenTxt(char *filespec);
int LcReader(char *filespec);

#endif


